VkImageMemoryRequirementsInfo2 Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkImage | image

## Detailed Description

Definition at line 4126 of file vulkan_core.h.

## Field Documentation

## image

VkImage VkImageMemoryRequirementsInfo2::image

Definition at line 4129 of file vulkan_core.h.

## pNext

const void* VkImageMemoryRequirementsInfo2::pNext

Definition at line 4128 of file vulkan_core.h.

## sType

VkStructureType VkImageMemoryRequirementsInfo2::sType

Definition at line 4127 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h